---
- hosts: cluster
  remote_user: root
  tasks:
    - name: key add
      authorized_key:
        user: root
        state: present
        key: "{{ lookup('file', lookup('env','HOME') + '/.ssh/id_rsa.pub') }}"
        manage_dir: False

